td {font-size:13px; font-family:times new roman, times; color: #00000;}
body {font-size:13px; font-family:arial,helvetica; color: #000000;}
.headerFont {font-size:36px; font-family:arial,helvetica; color: #000000;}
.bioFont {font-size:12px; font-family:arial,helvetica; color: #000000;}
a {text-decoration:underline;}

